.vt-header-home .logo {display: none;}
.sectionTitle {display:none;}
.vt-section {
  margin-top: 0px;
}
.vt-header {
  height: 132px;
}

.vt-header .logo {
    top: 33px;
    width: auto;
    height: 66px;
}

.vt-header .logo img {
    width: auto;
    height: 66px;
}
#home_Carousel .item>a>img{
  width: 100%;
}
.homeBody {
    margin-bottom: 15px;
    margin-top: 15px;
    min-height: 30px;
}
.vt-header-home .carousel {
  margin-top: 0px;
}